Show / Hide Table of Contents

# Enum NotificationType

Possible notification types.

###### Namespace: Dalamud.Interface.Internal.Notifications

###### Assembly: Dalamud.dll

##### Syntax

    public enum NotificationType

### Fields

Name | Description
--- | ---
Error | Type indicating an error.
Info | Type indicating generic information.
None | No special type.
Success | Type indicating success.
Warning | Type indicating a warning.

### Extension Methods

EnumExtensions.GetAttribute<TAttribute>()